algorithm: MTL
criterion: Calibration
criterion_final:
- 0.24178361892700195
dataset: Pgp
hparams:
  batch_size: 32
  lr: 4.276668845040394e-08
  weight_decay: auto
representation: ChemBERTa
seed: 0
test_calibration_Brier score_0: 0.24020563066005707
test_calibration_Brier score_1: 0.24236203730106354
test_calibration_Brier score_2: 0.24010616540908813
test_calibration_Brier score_final: 0.24020563066005707
test_performance_AUROC_0: 0.5679655075073242
test_performance_AUROC_1: 0.42692577838897705
test_performance_AUROC_2: 0.4807172119617462
test_performance_AUROC_final: 0.5679655075073242
train_val_split: Scaffold
trial_seed: 59818
val_calibration_Brier score_0: 0.23129819333553314
val_calibration_Brier score_1: 0.24777626991271973
val_calibration_Brier score_2: 0.246276393532753
val_calibration_Brier score_final: 0.23129819333553314
val_performance_AUROC_0: 0.504169225692749
val_performance_AUROC_1: 0.43221113085746765
val_performance_AUROC_2: 0.5291934609413147
val_performance_AUROC_final: 0.504169225692749
